# Maintainer: Aditya Shakya <@adi1090x>

pkgname=croco-install-scripts
pkgver=1.0
pkgrel=1
pkgdesc='Croco-OS Install Scripts'
url="https://github.com/croco-os/core-packages"
arch=('any')
license=('GPL3')

source=(
		'abif_chrooted_post_install.sh'
		'abif_post_install.sh'
		'chrooted_post_install.sh'
		'post_install.sh'
		'device-info'
)

sha512sums=('SKIP'
            'SKIP'
            'SKIP'
            'SKIP'
            'SKIP')

package() {
	local bin=${pkgdir}/usr/bin
	
	install -Dm755 abif_chrooted_post_install.sh       	${bin}/abif_chrooted_post_install.sh
	install -Dm755 abif_post_install.sh       			${bin}/abif_post_install.sh
	install -Dm755 chrooted_post_install.sh       		${bin}/chrooted_post_install.sh
	install -Dm755 post_install.sh       				${bin}/post_install.sh
	install -Dm755 device-info       					${bin}/device-info
}
